libksieveui4_4.14.1-1+deb8u1_amd64.deb


Advertisement

Description

libksieveui4 - Sieve, the mail filtering language, GUI library

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name libksieveui4
Package version 4.14.1
Package release 1+deb8u1
Package architecture amd64
Package type deb
Installed size 1.15 KB
Download size 242.38 KB
Official Mirror ftp.br.debian.org
This library implements GUI dialogs and elements which enable users to easily
create, edit and manage their mail filters on the mail servers which support
the Sieve language (RFC 3028) and the protocol for remotely managing Sieve
scripts (RFC 5804).
This package is part of the KDE PIM module.

Alternatives

Package Version Architecture Repository
libksieveui4_4.14.1-1+deb8u1_i386.deb 4.14.1 i386 Debian Main
libksieveui4 - - -

Requires

Name Value
kdepim-runtime >= 4:4.10.2
libakonadi-kde4 >= 4:4.14
libc6 >= 2.14
libkdecore5 >= 4:4.13
libkdepim4 = 4:4.14.1-1+deb8u1
libkdeui5 >= 4:4.13
libkio5 >= 4:4.13
libkmanagesieve4 = 4:4.14.1-1+deb8u1
libkmime4 >= 4:4.14
libknewstuff3-4 >= 4:4.13
libkpimidentities4 >= 4:4.14
libksieve4 = 4:4.14.1-1+deb8u1
libpimcommon4 = 4:4.14.1-1+deb8u1
libqt4-dbus >= 4:4.5.3
libqt4-xml >= 4:4.5.3
libqtcore4 >= 4:4.7.0~beta1
libqtgui4 >= 4:4.8.0
libqtwebkit4 >= 2.1.0~2011week13
libsolid4 >= 4:4.13
libstdc++6 >= 4.1.1

Download

Type URL
Binary Package libksieveui4_4.14.1-1+deb8u1_amd64.deb
Source Package kdepim

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libksieveui4 deb package:
    # sudo apt-get install libksieveui4

Files

Path
/usr/lib/libksieveui.so.4
/usr/lib/libksieveui.so.4.14.2
/usr/share/doc/libksieveui4/changelog.Debian.gz
/usr/share/doc/libksieveui4/copyright
/usr/share/kde4/config/ksieve_script.knsrc

Changelog

2017-08-25 - Sandro KnauƟ <hefee@debian.org>
kdepim (4:4.14.1-1+deb8u1) jessie; urgency=high
* Team upload.
* Fix CVE-2017-9604: Send Later with Delay bypasses OpenPGP (Closes: #864804)
- Added upstream patch 78c5552be2f00a4ac25bd77ca39386522fca70a8 in file
fix-CVE-2017-9604.patch
- Added upstream patch c54706e990bbd6498e7b1597ec7900bc809e8197 in file
fix-CVE-2017-9604.p2.patch (nowadays messagelib)
2014-09-20 - Maximiliano Curia <maxy@debian.org>
kdepim (4:4.14.1-1) unstable; urgency=medium
* Remove old Breaks/Replaces (for versions older than oldstable).
* korganizer: recommend kdepim-kresources instead of just suggesting
it. (Closes: #760472)
* New upstream release (4.14.1).
* kmail: Update install file.
* Build tests on the testsuite.
2014-08-25 - Maximiliano Curia <maxy@debian.org>
kdepim (4:4.14.0-1) unstable; urgency=medium
* New upstream release.
* Update build dependencies.
* Refresh patches.
* Update install files.
* Add new lib package: libfollowupreminder4.
* Update disable_has_focus_tests_failed_in_xvfb.patch.
2014-08-11 - Maximiliano Curia <maxy@debian.org>
kdepim (4:4.13.3-2) unstable; urgency=medium
* Move journalplugin.desktop back to korganizer
* Bump korganizer's Breaks/Replaces kontact version. (Closes: #751753)
* Add missing licenses to the debian/copyright file (Closes: #750455)
* Update storageservicemanager short description. (Closes: #757736)
Thanks to Joao Eriberto Mota Filho.
2014-07-31 - Maximiliano Curia <maxy@debian.org>
kdepim (4:4.13.3-1) unstable; urgency=medium
* New upstream release.
* Remove upstream patch:
upstream_fix334612_selecting_text_and_pressing_enter_doesnt_replace.
patch
* Remove upstream patch:
upstream_fix334730_kontact_crash_on_logout.patch
* Remove upstream patch:
upstream_fix334937_kmail_crashes_when_attaching_file.patch
* Refresh patches.
* Update build dependencies.
2014-05-27 - Maximiliano Curia <maxy@debian.org>
kdepim (4:4.13.1-1) experimental; urgency=medium
* New upstream release.
* Update build dependencies.
* New library package: libnoteshared4.
* New binary package: storageservicemanager.
* Update install files.
* Libraries gone in 4.13.1: libgrammar4, libfolderarchive4,
libpimactivity4.
* New upstream patch:
upstream_fix334612_selecting_text_and_pressing_enter_doesnt_replace.
patch
* New upstream patch: upstream_fix334730_kontact_crash_on_logout.patch
* New upstream patch:
upstream_fix334937_kmail_crashes_when_attaching_file.patch
* New patch: disable_has_focus_tests_failed_in_xvfb.patch
2014-04-28 - Maximiliano Curia <maxy@debian.org>
kdepim (4:4.12.4-1) unstable; urgency=medium
* New upstream release.
2014-03-04 - Maximiliano Curia <maxy@debian.org>
kdepim (4:4.12.3-1) experimental; urgency=medium
* New upstream release.
2014-02-10 - Maximiliano Curia <maxy@debian.org>
kdepim (4:4.12.2-1) experimental; urgency=medium
* New upstream release.
* Update build dependencies.
* New binary package: libfolderarchive4
* Update install files.
* Bump kde-sc-dev-latest build dependency.
2014-01-28 - Maximiliano Curia <maxy@debian.org>
kdepim (4:4.11.5-1) unstable; urgency=low
* New upstream release.
[ Pino Toscano ]
* kmail.install: do not hardcode the minor grantlee version.
[ Maximiliano Curia ]
* Add autopkgtests.
* Bump Standards-Version to 3.9.5, no changes needed.
* New patch: disable_test_verify

See Also

Package Description
libksignalplotter4_4.11.13-2_amd64.deb KSignalPlotter widget
libkst2core2_2.0.3-3_amd64.deb kst core library
libkst2math2_2.0.3-3_amd64.deb kst math library
libkst2widgets2_2.0.3-3_amd64.deb kst widgets library
libktexteditor4_4.14.2-5+deb8u2_amd64.deb KTextEditor interfaces for the KDE Platform
libktnef4_4.14.2-2+deb8u2_amd64.deb library for handling TNEF data
libktoblzcheck1-dev_1.47-1_amd64.deb library for verification of account numbers and bank codes (development files)
libktoblzcheck1c2a_1.47-1_amd64.deb library for verification of account numbers and bank codes
libktorrent-dev_1.3.1-3+b1_amd64.deb development files for the KTorrent Library
libktorrent-l10n_1.3.1-3_all.deb localization files for the KTorrent library
libktorrent5_1.3.1-3+b1_amd64.deb KTorrent library for C++ / Qt 4 / KDE Platform
libktpcommoninternalsprivate-dev_0.8.1-4_amd64.deb KDE Telepathy internal library - Development headers
libktpcommoninternalsprivate7_0.8.1-4_amd64.deb KDE Telepathy common internal library
libktploggerprivate7_0.8.1-4_amd64.deb KDE Telepathy internal logger library
libktpmodelsprivate7_0.8.1-4_amd64.deb KDE Telepathy data models internal library
Advertisement
Advertisement